/*Contact*/
/*Banner*/
.contact-bnr {
    background: #ffc426;
    padding: 80px 0 50px;
    text-align: center;
}

.contact-clsblocks {
    margin: 0 auto;
    max-width: 1024px;
    padding: 0;
    width: 100%;
}

    .contact-clsblocks p {
        color: #ffffff;
        font-family: "Lato";
        font-size: 16px;
        line-height: 22px;
        margin: 1% 0 0;
        padding: 0 5%;
    }
/*Section 1*/
.contact-cmn-sec-1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 0;
    position: relative;
}

.contact-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    /*overflow: hidden;*/
    /*padding: 0 0 3%;*/
}

.cls-TopCfield {
    float: left;
    margin-bottom: -10px;
    width: 100%;
}

.cls-BtmCfield {
    float: left;
    margin: 0;
    width: 100%;
}

.clsCont-LR {
    height: auto;
    margin: auto;
    width: 100%;
}

.clsCont-L {
    float: left;
    width: 48%;
}

.clsCont-R {
    float: right;
    width: 48%;
}

.clsCfield {
    text-align: left;
    margin: 0 0 2%;
    width: 100%;
}

    .clsCfield label {
        font-family: 'Lato';
        color: #212121;
        letter-spacing: 0;
        font-size: 15px;
        display: block;
        margin: 2% 0 10px;
    }

    .clsCfield .clsconttxt {
		background: #59768e;
		font-family: 'Lato';
		font-size: 14px;
		height: 45px;
		padding-left: 16px;
		width: 100%;
		box-sizing: border-box;
		color: white;
		border: 0;
		outline: 0;
    }

.clsCfield .clsconttxtarea {
    background: #59768e;
    font-family: 'Lato';
    border: 0;
    font-size: 14px;
    height: 170px;
    padding: 2% 0 0 2%;
    width: 98%;
    outline: 0;
    color: white;
}

.clsCfield select {
    background: #59768e url(../images/black-drop.png) no-repeat 95% 53%;
    font-family: 'Lato';
    border: 0;
    font-size: 14px;
    margin: 0;
    padding: 0 0 0 4%;
    height: 47px;
    padding-left: 4%;
    width: 98%;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 100%;
    color: white;
}

.send-submit {
	background: #9ebdce;
    border: none;
    color: #010f25;
    display: block;
    font-family: "Lato";
    font-size: 23px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0 auto 25px;
    max-width: 280px;
    padding: 20px 30px;
    text-transform: uppercase;
    width: 100%;
    font-weight: 800;
    border-radius: 70px;
}

.cinema-cmn-sec-2 {
    padding-bottom: 0px;
}

/*Employement Application*/
/*Banner*/
.employement-bnr {
    background: #ffc426;
    padding: 80px 0;
    text-align: center;
}

.employement-clsblocks {
    margin: 0 auto;
    max-width: 1024px;
    padding: 0;
    width: 100%;
}

    .employement-clsblocks p {
        color: #ffffff;
        font-family: "Lato";
        font-size: 16px;
        line-height: 22px;
        margin: 1% 0 0;
        padding: 0 5%;
    }
/*Section 1*/
.employement-cmn-sec-1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 60px 0;
    position: relative;
}

.employement-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 0 0 3%;
}

.employement-s1-all h1 {
    color: #212121;
    font-family: "Lato";
    font-size: 27px;
    font-weight: normal;
    margin: 0 0 5%;
    text-align: center;
    text-transform: uppercase;
}

.cls-TopEfield {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

.cls-BtmEfield {
    float: left;
    margin: 0 0 5%;
}

.clsEmpt-LR {
    height: auto;
    margin: auto;
    width: 100%;
}

.clsEmpt-L {
    float: left;
    width: 48%;
}

.clsEmpt-R {
    float: right;
    width: 48%;
}

.clsEfield {
    text-align: left;
    margin: 0 0 2%;
    width: 100%;
}

    .clsEfield label, .clsEfield p {
        font-family: 'Lato';
        color: #212121;
        letter-spacing: 0;
        font-size: 15px;
        display: block;
        margin: 2% 0 10px;
    }

    .clsEfield .clsEmpttxt {
        color: #212121;
        background: #f5f5f5;
        font-family: 'Lato';
        border: 1px solid #f5f5f5;
        font-size: 14px;
        height: 65px;
        padding-left: 2%;
        width: 98%;
    }

    .clsEfield .clsEmpttxtarea {
        background: #f5f5f5;
        font-family: 'Lato';
        border: 1px solid #f5f5f5;
        font-size: 14px;
        height: 170px;
        padding: 2% 0 0 2%;
        width: 98%;
    }

.emp-submit {
    background: #ffc426;
    display: block;
    margin: 0 auto;
    max-width: 280px;
    padding: 1% 0;
    width: 100%;
}

.position-checkbox {
    float: left;
    margin-bottom: 5%;
    width: 100%;
}

.clsEfield label.checkbox input[type="checkbox"] {
    display: none;
}

.clsEfield .checkbox {
    font-family: 'Lato';
    margin: 0 0 1%;
    padding-top: 4%;
    float: left;
    max-width: 150px;
    width: 100%;
}

.clsEfield label.checkbox span {
    display: inline-block;
    border: 1px solid #a6a6a6;
    width: 18px;
    height: 16px;
    background: #ffffff;
    vertical-align: middle;
    margin: 0 8% 0 0;
    position: relative;
    transition: width 0.1s, height 0.1s, margin 0.1s;
}

.clsEfield label.checkbox :checked + span {
    background: #ffffff;
    border: 1px solid #a6a6a6;
    width: 18px;
    height: 16px;
    margin: 0 8% 0 0;
}

    .clsEfield label.checkbox :checked + span:after {
        content: '\2714';
        font-size: 14px;
        position: absolute;
        top: -3px;
        left: 5px;
        color: #666666;
    }

.clsEfield select {
    background: #f5f5f5 url('../images/black-drop.png') no-repeat 95% 55%;
    font-family: 'Lato';
    border: 1px solid #efefef;
    height: 40px;
    font-size: 14px;
    margin: 0;
    padding: 0 0 0 4%;
    height: 65px;
    padding-left: 2%;
    width: 98%;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 100%;
}

#day, #month, #year {
    float: left;
    margin-right: 1%;
    width: 32.5%;
}

#year {
    margin-right: 0;
}

.clsEfield > p {
    line-height: 22px;
    margin: 0 0 3%;
    padding-right: 5%;
}

.clsEmpt-LE {
    float: left;
    width: 40%;
}

.clsEmpt-RE {
    float: right;
    width: 60%;
}

.clsEmpt-LEm {
    float: left;
    width: 60%;
}

.clsEmpt-REm {
    float: right;
    width: 40%;
}

.clsEmpt-LE .clsEfield {
    padding: 5% 0 0;
}

.clsEmpt-RE .clsEfield {
    margin: 0 0 3%;
}

.clsCfield input,
.clsCfield select,
.clsCfield textarea {
	border-radius: 0px;
}
/*Media Queries*/

@media screen and (max-width: 1100px) {
    /*Employement*/
    .clsEmpt-LR, .cls-BtmEfield, .contact-sec-1 {
        float: none;
        width: 95%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 768px) {
    /*Employement*/
    .cls-TopEfield .clsEmpt-LR, .cls-TopEfield .clsEmpt-R {
        padding: 12px 0 0;
    }
}

@media screen and (max-width: 650px) {
    /*Employement*/
    .clsEmpt-L, .clsEmpt-R {
        float: none;
        width: 100%;
    }
    /*Contact*/
    .clsCont-L, .clsCont-R {
        float: none;
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    /*Employement*/
    .clsEmpt-LR, .cls-BtmEfield {
        float: none;
    }
}